## osmo-epdg 0.1.1

=== Makefile ===
all: build

build:
	rebar3 compile
	rebar3 escriptize

run: build
	ERL_FLAGS='-config config/sys.config' _build/default/bin/osmo-epdg

shell: build
	rebar3 shell --config ./config/sys.config

check:
	rebar3 eunit

clean:
# Avoid running rebar3 clean if _build doesn't exist, since it would try
# to fetch deps from the Internet and that may not be avaialble when in
# OBS build.
ifneq ("$(wildcard _build/.*)", "")
	rebar3 clean
	rm -rf _build/
else
	rm -f src/diameter_*.erl
endif

=== lager/Makefile ===
.PHONY: all compile deps clean distclean test check_plt build_plt dialyzer \
	    cleanplt

all: deps compile

compile: deps
	./rebar compile

deps:
	test -d deps || ./rebar get-deps

clean:
	./rebar clean

distclean: clean
	./rebar delete-deps

DIALYZER_APPS = kernel stdlib erts sasl eunit syntax_tools compiler crypto \
				common_test

include tools.mk

=== parse_trans/Makefile ===
REBAR3=$(shell which rebar3 || echo ./rebar3)

.PHONY: rel all clean

all: compile

compile:
	$(REBAR3) compile

clean:
	$(REBAR3) clean

test:
	$(REBAR3) eunit

doc:
	$(REBAR3) edoc

=== gen_socket/c_src/Makefile ===
CFLAGS +=-Wall -Werror -fPIC -I. $(shell erl -noinput -eval 'io:format("-I~s -I~s/erts-~s/include", [code:lib_dir(erl_interface, include), code:root_dir(), erlang:system_info(version)]), halt(0).')
LDFLAGS +=$(shell erl -noinput -eval 'io:format("-L~s", [code:lib_dir(erl_interface, lib)]), halt(0).')

all: ../priv/lib/gen_socket_nif.so ../priv/lib/gen_socket.so

clean:
	rm -f ../priv/lib/*.so
	rm -f *.o

../priv/lib/gen_socket_nif.so: gen_socket_nif.o
	(test -d ../priv/lib || mkdir -p ../priv/lib)
	$(CC) $(CFLAGS) $(LDFLAGS) gen_socket_nif.o -o ../priv/lib/gen_socket_nif.so -shared -lei
#-lerl_interface

../priv/lib/gen_socket.so: gen_socket_drv.o
	(test -d ../priv/lib || mkdir -p ../priv/lib)
	$(CC) $(CFLAGS) $(LDFLAGS) gen_socket_drv.o -o ../priv/lib/gen_socket.so -shared -lei
#-lerl_interface

## osmo-epdg 0.0.0.57.2c53.202312182026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202312182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 18 Dec 2023 20:26:11 +0000

osmo-epdg (0.0.0) unstable; urgency=medium

  Initial

 -- Oliver Smith <osmith@sysmocom.de>  Thu, 28 Sep 2023 13:53:07 +0200

=== debian/control ===
Source: osmo-epdg
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Section: net
Priority: optional
Build-Depends: erlang-nox,
	libpcap-dev,
	rebar3,
	debhelper (>= 10)
Standards-Version: 4.5.0

Package: osmo-epdg
Architecture: any
Depends: osmocom-nightly (= 202312182026), erlang-nox
Multi-Arch: allowed
Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202312222026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202312222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 22 Dec 2023 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202312182026), erlang-nox
+Depends: osmocom-nightly (= 202312222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202312242026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202312242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 24 Dec 2023 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202312222026), erlang-nox
+Depends: osmocom-nightly (= 202312242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202312252026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202312252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 25 Dec 2023 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202312242026), erlang-nox
+Depends: osmocom-nightly (= 202312252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202312262026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202312262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 26 Dec 2023 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202312252026), erlang-nox
+Depends: osmocom-nightly (= 202312262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202312272026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202312272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 27 Dec 2023 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202312262026), erlang-nox
+Depends: osmocom-nightly (= 202312272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202312282026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202312282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 28 Dec 2023 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202312272026), erlang-nox
+Depends: osmocom-nightly (= 202312282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202312292026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202312292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 29 Dec 2023 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202312282026), erlang-nox
+Depends: osmocom-nightly (= 202312292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202312302026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202312302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 30 Dec 2023 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202312292026), erlang-nox
+Depends: osmocom-nightly (= 202312302026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202312312026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202312312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 31 Dec 2023 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202312302026), erlang-nox
+Depends: osmocom-nightly (= 202312312026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401012026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 01 Jan 2024 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202312312026), erlang-nox
+Depends: osmocom-nightly (= 202401012026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401022026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 02 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401012026), erlang-nox
+Depends: osmocom-nightly (= 202401022026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401032026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 03 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401022026), erlang-nox
+Depends: osmocom-nightly (= 202401032026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401042026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 04 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401032026), erlang-nox
+Depends: osmocom-nightly (= 202401042026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401052026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 05 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401042026), erlang-nox
+Depends: osmocom-nightly (= 202401052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/default.mk
export ERL_COMPILER_OPTIONS=deterministic

%:
	dh $@

override_dh_auto_build:
	if [ -e build_dep.tar.gz ] ; then tar xzf ./build_dep.tar.gz ; fi
	dh_auto_build
	rebar3 eunit

override_dh_clean:
	dh_clean
	rm -rf _build _checkouts

## osmo-epdg 0.0.0.57.2c53.202401062026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 06 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401052026), erlang-nox
+Depends: osmocom-nightly (= 202401062026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401072026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 07 Jan 2024 20:26:13 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401062026), erlang-nox
+Depends: osmocom-nightly (= 202401072026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401082026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 08 Jan 2024 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401072026), erlang-nox
+Depends: osmocom-nightly (= 202401082026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401092026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 09 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401082026), erlang-nox
+Depends: osmocom-nightly (= 202401092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401102026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 10 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401092026), erlang-nox
+Depends: osmocom-nightly (= 202401102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401112026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 11 Jan 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401102026), erlang-nox
+Depends: osmocom-nightly (= 202401112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401142026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 14 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401112026), erlang-nox
+Depends: osmocom-nightly (= 202401142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401152026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 15 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401142026), erlang-nox
+Depends: osmocom-nightly (= 202401152026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401162026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 16 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401152026), erlang-nox
+Depends: osmocom-nightly (= 202401162026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.57.2c53.202401172026

=== debian/changelog ===
osmo-epdg (0.0.0.57.2c53.202401172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 17 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401162026), erlang-nox
+Depends: osmocom-nightly (= 202401172026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.64.cdae.202401192026

=== debian/changelog ===
osmo-epdg (0.0.0.64.cdae.202401192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 19 Jan 2024 20:26:13 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401172026), erlang-nox
+Depends: osmocom-nightly (= 202401192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.64.cdae.202401202026

=== debian/changelog ===
osmo-epdg (0.0.0.64.cdae.202401202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 20 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401192026), erlang-nox
+Depends: osmocom-nightly (= 202401202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.64.cdae.202401212026

=== debian/changelog ===
osmo-epdg (0.0.0.64.cdae.202401212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 21 Jan 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401202026), erlang-nox
+Depends: osmocom-nightly (= 202401212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.64.cdae.202401222026

=== debian/changelog ===
osmo-epdg (0.0.0.64.cdae.202401222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 22 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401212026), erlang-nox
+Depends: osmocom-nightly (= 202401222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.64.cdae.202401232026

=== debian/changelog ===
osmo-epdg (0.0.0.64.cdae.202401232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 23 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401222026), erlang-nox
+Depends: osmocom-nightly (= 202401232026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.64.cdae.202401242026

=== debian/changelog ===
osmo-epdg (0.0.0.64.cdae.202401242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 24 Jan 2024 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401232026), erlang-nox
+Depends: osmocom-nightly (= 202401242026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.71.cec9.202401252026

=== debian/changelog ===
osmo-epdg (0.0.0.71.cec9.202401252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 25 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401242026), erlang-nox
+Depends: osmocom-nightly (= 202401252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.77.cd03.202401272026

=== debian/changelog ===
osmo-epdg (0.0.0.77.cd03.202401272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 27 Jan 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401252026), erlang-nox
+Depends: osmocom-nightly (= 202401272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.77.cd03.202401282026

=== debian/changelog ===
osmo-epdg (0.0.0.77.cd03.202401282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 28 Jan 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401272026), erlang-nox
+Depends: osmocom-nightly (= 202401282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.77.cd03.202401292026

=== debian/changelog ===
osmo-epdg (0.0.0.77.cd03.202401292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 29 Jan 2024 20:26:13 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401282026), erlang-nox
+Depends: osmocom-nightly (= 202401292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.77.cd03.202401302026

=== debian/changelog ===
osmo-epdg (0.0.0.77.cd03.202401302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 30 Jan 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401292026), erlang-nox
+Depends: osmocom-nightly (= 202401302026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.79.f383.202401312026

=== debian/changelog ===
osmo-epdg (0.0.0.79.f383.202401312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 31 Jan 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401302026), erlang-nox
+Depends: osmocom-nightly (= 202401312026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.81.f2db.202402012026

=== debian/changelog ===
osmo-epdg (0.0.0.81.f2db.202402012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 01 Feb 2024 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202401312026), erlang-nox
+Depends: osmocom-nightly (= 202402012026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.81.f2db.202402022026

=== debian/changelog ===
osmo-epdg (0.0.0.81.f2db.202402022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 02 Feb 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402012026), erlang-nox
+Depends: osmocom-nightly (= 202402022026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.81.f2db.202402032026

=== debian/changelog ===
osmo-epdg (0.0.0.81.f2db.202402032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 03 Feb 2024 20:26:13 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402022026), erlang-nox
+Depends: osmocom-nightly (= 202402032026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.81.f2db.202402042026

=== debian/changelog ===
osmo-epdg (0.0.0.81.f2db.202402042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 04 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402032026), erlang-nox
+Depends: osmocom-nightly (= 202402042026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.81.f2db.202402052026

=== debian/changelog ===
osmo-epdg (0.0.0.81.f2db.202402052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 05 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402042026), erlang-nox
+Depends: osmocom-nightly (= 202402052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.81.f2db.202402062026

=== debian/changelog ===
osmo-epdg (0.0.0.81.f2db.202402062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 06 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402052026), erlang-nox
+Depends: osmocom-nightly (= 202402062026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.95.6f47.202402072026

=== debian/changelog ===
osmo-epdg (0.0.0.95.6f47.202402072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 07 Feb 2024 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402062026), erlang-nox
+Depends: osmocom-nightly (= 202402072026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.102.7656.202402082026

=== debian/changelog ===
osmo-epdg (0.0.0.102.7656.202402082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 08 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402072026), erlang-nox
+Depends: osmocom-nightly (= 202402082026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.102.7656.202402092026

=== debian/changelog ===
osmo-epdg (0.0.0.102.7656.202402092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 09 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402082026), erlang-nox
+Depends: osmocom-nightly (= 202402092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.102.7656.202402102026

=== debian/changelog ===
osmo-epdg (0.0.0.102.7656.202402102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 10 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402092026), erlang-nox
+Depends: osmocom-nightly (= 202402102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.102.7656.202402112026

=== debian/changelog ===
osmo-epdg (0.0.0.102.7656.202402112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 11 Feb 2024 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402102026), erlang-nox
+Depends: osmocom-nightly (= 202402112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.111.dc13.202402122026

=== debian/changelog ===
osmo-epdg (0.0.0.111.dc13.202402122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 12 Feb 2024 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402112026), erlang-nox
+Depends: osmocom-nightly (= 202402122026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,13 @@
 	if [ -e build_dep.tar.gz ] ; then tar xzf ./build_dep.tar.gz ; fi
 	dh_auto_build
 	rebar3 eunit
+	# Libraries are built under _checkouts/priv/lib/, but dh_install (debian/osmo-epdg.install)
+	# will expect them under /_build/default/lib/gen_socket/priv/lib/.
+	# Copy the path under debian/tmp/ to let dh_install find it.
+	if [ -e build_dep.tar.gz ]; then \
+		mkdir -p ./_build/default/lib/gen_socket/priv/lib/; \
+		cp _checkouts/gen_socket/priv/lib/gen_socket*.so ./_build/default/lib/gen_socket/priv/lib/; \
+	fi
 
 override_dh_clean:
 	dh_clean

## osmo-epdg 0.0.0.118.e860.202402132026

=== debian/changelog ===
osmo-epdg (0.0.0.118.e860.202402132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 13 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402122026), erlang-nox
+Depends: osmocom-nightly (= 202402132026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.118.e860.202402142026

=== debian/changelog ===
osmo-epdg (0.0.0.118.e860.202402142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 14 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402132026), erlang-nox
+Depends: osmocom-nightly (= 202402142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.119.47d5.202402152026

=== debian/changelog ===
osmo-epdg (0.0.0.119.47d5.202402152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 15 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402142026), erlang-nox
+Depends: osmocom-nightly (= 202402152026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.119.47d5.202402172026

=== debian/changelog ===
osmo-epdg (0.0.0.119.47d5.202402172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 17 Feb 2024 20:26:13 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402152026), erlang-nox
+Depends: osmocom-nightly (= 202402172026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.119.47d5.202402182026

=== debian/changelog ===
osmo-epdg (0.0.0.119.47d5.202402182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 18 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402172026), erlang-nox
+Depends: osmocom-nightly (= 202402182026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.119.47d5.202402192026

=== debian/changelog ===
osmo-epdg (0.0.0.119.47d5.202402192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 19 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402182026), erlang-nox
+Depends: osmocom-nightly (= 202402192026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.119.47d5.202402202026

=== debian/changelog ===
osmo-epdg (0.0.0.119.47d5.202402202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 20 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402192026), erlang-nox
+Depends: osmocom-nightly (= 202402202026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.121.c71b.202402212026

=== debian/changelog ===
osmo-epdg (0.0.0.121.c71b.202402212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 21 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402202026), erlang-nox
+Depends: osmocom-nightly (= 202402212026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.124.2a6c.202402222026

=== debian/changelog ===
osmo-epdg (0.0.0.124.2a6c.202402222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 22 Feb 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402212026), erlang-nox
+Depends: osmocom-nightly (= 202402222026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.125.4085.202402252026

=== debian/changelog ===
osmo-epdg (0.0.0.125.4085.202402252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 25 Feb 2024 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402222026), erlang-nox
+Depends: osmocom-nightly (= 202402252026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.125.4085.202402262026

=== debian/changelog ===
osmo-epdg (0.0.0.125.4085.202402262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 26 Feb 2024 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402252026), erlang-nox
+Depends: osmocom-nightly (= 202402262026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.126.e82c.202402272026

=== debian/changelog ===
osmo-epdg (0.0.0.126.e82c.202402272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 27 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402262026), erlang-nox
+Depends: osmocom-nightly (= 202402272026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.128.5081.202402282026

=== debian/changelog ===
osmo-epdg (0.0.0.128.5081.202402282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 28 Feb 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402272026), erlang-nox
+Depends: osmocom-nightly (= 202402282026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.133.d8b0.202402292026

=== debian/changelog ===
osmo-epdg (0.0.0.133.d8b0.202402292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 29 Feb 2024 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402282026), erlang-nox
+Depends: osmocom-nightly (= 202402292026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.133.d8b0.202403012026

=== debian/changelog ===
osmo-epdg (0.0.0.133.d8b0.202403012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 01 Mar 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202402292026), erlang-nox
+Depends: osmocom-nightly (= 202403012026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.133.d8b0.202403032026

=== debian/changelog ===
osmo-epdg (0.0.0.133.d8b0.202403032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 03 Mar 2024 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403012026), erlang-nox
+Depends: osmocom-nightly (= 202403032026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.133.d8b0.202403042026

=== debian/changelog ===
osmo-epdg (0.0.0.133.d8b0.202403042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 04 Mar 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403032026), erlang-nox
+Depends: osmocom-nightly (= 202403042026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.133.d8b0.202403052026

=== debian/changelog ===
osmo-epdg (0.0.0.133.d8b0.202403052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 05 Mar 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403042026), erlang-nox
+Depends: osmocom-nightly (= 202403052026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.139.8506.202403062026

=== debian/changelog ===
osmo-epdg (0.0.0.139.8506.202403062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 06 Mar 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403052026), erlang-nox
+Depends: osmocom-nightly (= 202403062026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.142.ae6e.202403072026

=== debian/changelog ===
osmo-epdg (0.0.0.142.ae6e.202403072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 07 Mar 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403062026), erlang-nox
+Depends: osmocom-nightly (= 202403072026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.146.8ecd.202403082026

=== debian/changelog ===
osmo-epdg (0.0.0.146.8ecd.202403082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 08 Mar 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403072026), erlang-nox
+Depends: osmocom-nightly (= 202403082026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.146.8ecd.202403092026

=== debian/changelog ===
osmo-epdg (0.0.0.146.8ecd.202403092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 09 Mar 2024 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403082026), erlang-nox
+Depends: osmocom-nightly (= 202403092026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.146.8ecd.202403102026

=== debian/changelog ===
osmo-epdg (0.0.0.146.8ecd.202403102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 10 Mar 2024 20:26:14 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403092026), erlang-nox
+Depends: osmocom-nightly (= 202403102026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.147.a0dc.202403112026

=== debian/changelog ===
osmo-epdg (0.0.0.147.a0dc.202403112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 11 Mar 2024 20:26:10 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403102026), erlang-nox
+Depends: osmocom-nightly (= 202403112026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.150.74ff.202403132026

=== debian/changelog ===
osmo-epdg (0.0.0.150.74ff.202403132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 13 Mar 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403112026), erlang-nox
+Depends: osmocom-nightly (= 202403132026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.156.8598.202403142026

=== debian/changelog ===
osmo-epdg (0.0.0.156.8598.202403142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 14 Mar 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403132026), erlang-nox
+Depends: osmocom-nightly (= 202403142026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.163.00e7.202403152026

=== debian/changelog ===
osmo-epdg (0.0.0.163.00e7.202403152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 15 Mar 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403142026), erlang-nox
+Depends: osmocom-nightly (= 202403152026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.163.00e7.202403162026

=== debian/changelog ===
osmo-epdg (0.0.0.163.00e7.202403162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 16 Mar 2024 20:26:12 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403152026), erlang-nox
+Depends: osmocom-nightly (= 202403162026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)

## osmo-epdg 0.0.0.163.00e7.202403172026

=== debian/changelog ===
osmo-epdg (0.0.0.163.00e7.202403172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 17 Mar 2024 20:26:11 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: osmo-epdg
 Architecture: any
-Depends: osmocom-nightly (= 202403162026), erlang-nox
+Depends: osmocom-nightly (= 202403172026), erlang-nox
 Multi-Arch: allowed
 Description: Osmocom ePDG (Evolved Packet Data Gateway)
